Website Input - Bug #2216

Preview URL selector doesn't render in the correct position

02/20/2018 09:07 PM - Luke Murphey

Status: Closed Start date: 02/20/2018
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Dashboard: Input Editor Estimated time: 0.00 hour
Target version: 453

Description

Associated revisions

Revision 655 - 06/14/2018 08:20 PM - lukemurphey
Fixing alignment on Splunk 7.1

Closes #2216

History

#1 - 06/14/2018 08:34 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r655.
https://lukemurphey.net/projects/splunk-web-input/repository/revisions/655
